	{
		"itemGroup.halloween": "Macaw's Holidays (ハロウィン)",
		"itemGroup.christmas": "Macaw's Holidays (クリスマス)",

		"item.mcwholidays.small_pumpkin":"小さなカボチャ",
		"item.mcwholidays.medium_pumpkin":"中くらいのカボチャ",
		"item.mcwholidays.large_pumpkin":"大きいカボチャ",
		"item.mcwholidays.pair_of_pumpkins":"ペアのカボチャ",
		"item.mcwholidays.three_pumpkins":"カボチャトリオ",
		
		"item.mcwholidays.wooden_cross":"木の十字架",
		"item.mcwholidays.stone_cross":"石の十字架",
		"item.mcwholidays.gravestone":"墓石",
		"item.mcwholidays.square_gravestone":"四角い墓石",
		"item.mcwholidays.small_gravestone":"小さな墓石",
		"item.mcwholidays.flat_gravestone":"平らな墓石",
		"item.mcwholidays.tall_gravestone":"高い墓石",
		"item.mcwholidays.slanted_gravestone":"斜めの墓石",
		"item.mcwholidays.flat_dirt_gravestone":"平らな土の墓石",
		
		"item.mcwholidays.single_potion":"シングルポーション",
		"item.mcwholidays.pair_of_potions":"ペアのポーション",
		"item.mcwholidays.three_potions":"ポーショントリオ",
		
		"item.mcwholidays.pumpkin_balloon":"カボチャのバルーン",
		"item.mcwholidays.orange_balloon":"橙色のバルーン",
		"item.mcwholidays.black_balloon":"黒色のバルーン",
		"item.mcwholidays.skeleton_balloon":"スケルトンのバルーン",
		"item.mcwholidays.ghost_balloon":"オバケのバルーン",
		"item.mcwholidays.spider_balloon":"クモのバルーン",
		
		"item.mcwholidays.ghost":"オバケ",
		"item.mcwholidays.haunting_ghost":"呪いのオバケ",
		"item.mcwholidays.happy_ghost":"幸せなオバケ",
		
		"item.mcwholidays.witch_hat":"魔女の帽子",
		
		"item.mcwholidays.half_cobweb":"半分のクモの巣",
		"item.mcwholidays.triangle_cobweb":"三角のクモの巣",
		"item.mcwholidays.outlined_cobweb":"四隅のクモの巣",
		"item.mcwholidays.hanging_cobweb":"釣られたクモの巣",
		"item.mcwholidays.spooky_cobweb":"奇妙なクモの巣",
		"item.mcwholidays.cornered_cobweb":"かき分けられたクモの巣",
		"item.mcwholidays.chaotic_cobweb":"混沌としたクモの巣",
		"item.mcwholidays.pyramid_cobweb":"ピラミッド風のクモの巣",
		
		"item.mcwholidays.yellow_oak_leaves_carpet":"黄色のオークの葉っぱカーペット",
		"item.mcwholidays.orange_oak_leaves_carpet":"橙色のオークの葉っぱカーペット",
		"item.mcwholidays.red_oak_leaves_carpet":"赤色のオークの葉っぱカーペット",
		"item.mcwholidays.brown_oak_leaves_carpet":"茶色のオークの葉っぱカーペット",
		"item.mcwholidays.mixed_oak_leaves_carpet":"混ざったオークの葉っぱカーペット",
		
		"item.mcwholidays.yellow_oak_leaves":"黄色のオークの葉",
		"item.mcwholidays.orange_oak_leaves":"橙色のオークの葉",
		"item.mcwholidays.red_oak_leaves":"赤色のオークの葉",
		"item.mcwholidays.brown_oak_leaves":"茶色のオークの葉",
		"item.mcwholidays.mixed_oak_leaves":"混ざったオークの葉",

		"item.mcwholidays.bat_doormat":"コウモリのドアマット",
		"item.mcwholidays.ghost_doormat":"オバケのドアマット",
		"item.mcwholidays.pumpkin_doormat":"カボチャのドアマット",
		
		"item.mcwholidays.carved_friendly_pumpkin":"フレンドリーなカボチャの彫刻",
		"item.mcwholidays.lit_friendly_pumpkin":"点灯されたフレンドリーなカボチャ",
		"item.mcwholidays.carved_screaming_pumpkin":"叫ぶカボチャの彫刻",
		"item.mcwholidays.lit_screaming_pumpkin":"点灯された叫ぶカボチャ",
		"item.mcwholidays.carved_evil_pumpkin":"邪悪なカボチャの彫刻",
		"item.mcwholidays.lit_evil_pumpkin":"点灯された邪悪なカボチャ",
		"item.mcwholidays.carved_shocked_pumpkin":"ショックなカボチャの彫刻",
		"item.mcwholidays.lit_shocked_pumpkin":"点灯されたショックなカボチャ",
		"item.mcwholidays.carved_smile_pumpkin":"笑うカボチャの彫刻",
		"item.mcwholidays.lit_smile_pumpkin":"点灯された笑うカボチャ",
		
		"item.mcwholidays.bat_wall_deco_1":"コウモリの壁用装飾 1",
		"item.mcwholidays.bat_wall_deco_2":"コウモリの壁用装飾 2",
		"item.mcwholidays.bat_wall_deco_3":"コウモリの壁用装飾 3",
		"item.mcwholidays.pumpkin_wall_deco_1":"カボチャの壁用装飾 1",
		"item.mcwholidays.pumpkin_wall_deco_2":"カボチャの壁用装飾 2",
		"item.mcwholidays.spider_wall_deco_1":"クモの壁用装飾 1",
		"item.mcwholidays.spider_wall_deco_2":"クモの壁用装飾 2",
		"item.mcwholidays.witch_hat_wall_deco_1":"魔女の帽子の壁用装飾 1",
		"item.mcwholidays.witch_hat_wall_deco_2":"魔女の帽子の壁用装飾 2",
		"item.mcwholidays.cat_wall_deco_1":"猫の壁用装飾",
		"item.mcwholidays.ghost_wall_deco_1":"オバケの壁用装飾 1",
		"item.mcwholidays.ghost_wall_deco_2":"オバケの壁用装飾 2",
		
		"item.mcwholidays.standing_rake":"立ったクマデ",
		"item.mcwholidays.standing_broomstick":"立ったホウキ",
		
		"item.mcwholidays.standing_hay_bale":"立った干し草の俵",
		"item.mcwholidays.laying_hay_bale":"横たわる干し草の俵",
		
		"item.mcwholidays.pumpkin_wheelbarrow":"カボチャが乗った手押し車",
		"item.mcwholidays.hay_wheelbarrow":"干し草が乗った手押し車",
		
		"item.mcwholidays.witch_cauldron":"魔女の大釜",
		"item.mcwholidays.ground_skeleton":"地中から這い出るスケルトン",
		"item.mcwholidays.sitting_skeleton":"座ったスケルトン",

		"item.mcwholidays.scarecrow":"カカシ",
		
		"item.mcwholidays.bat_sleeping":"寝ているコウモリ",
		"item.mcwholidays.bat_awake":"起きているコウモリ",
		
		
		
		
	"item.mcwholidays.snowy_grass": "雪をかぶった草",
    "item.mcwholidays.snowy_fern": "雪をかぶったシダ",
    "item.mcwholidays.snowy_tall_grass": "雪をかぶった高い草",
    "item.mcwholidays.snowy_tall_fern": "雪をかぶった大きなシダ",
    "item.mcwholidays.snowy_grass_block": "雪をかぶった草ブロック",
    "item.mcwholidays.snowy_oak_leaves": "雪をかぶったオークの葉",
    "item.mcwholidays.snowy_oak_leaves_carpet": "雪をかぶったオークの葉っぱカーペット",
    "item.mcwholidays.snowy_spruce_leaves": "雪をかぶったトウヒの葉",
    "item.mcwholidays.snowy_spruce_leaves_carpet": "雪をかぶったトウヒの葉っぱカーペット",
    "item.mcwholidays.pine_top": "マツの頂上",
    "item.mcwholidays.pine_middle": "マツの中間",
    "item.mcwholidays.pine_bottom": "マツの根本",
    "item.mcwholidays.snowy_pine_top": "雪をかぶったマツの頂上",
    "item.mcwholidays.snowy_pine_middle": "雪をかぶったマツの中間",
    "item.mcwholidays.snowy_pine_bottom": "雪をかぶったマツの根本",
    "item.mcwholidays.snow_covered_pine_top": "雪に覆われたマツの頂上",
    "item.mcwholidays.snow_covered_pine_middle": "雪に覆われたマツの中間",
    "item.mcwholidays.snow_covered_pine_bottom": "雪に覆われたマツの根本",
    "item.mcwholidays.christmas_tree_top": "クリスマスツリーの頂上",
    "item.mcwholidays.christmas_tree_middle": "クリスマスツリーの中間",
    "item.mcwholidays.christmas_tree_bottom": "クリスマスツリーの根本",
    "item.mcwholidays.christmas_tree_base": "クリスマスツリー土台",
    "item.mcwholidays.blue_decorated_christmas_tree_top": "青色で装飾されたクリスマスツリーの頂上",
    "item.mcwholidays.blue_decorated_christmas_tree_middle": "青色で装飾されたクリスマスツリーの中間",
    "item.mcwholidays.blue_decorated_christmas_tree_bottom": "青色で装飾されたクリスマスツリーの根本",
    "item.mcwholidays.blue_decorated_christmas_tree_base": "青色で装飾されたクリスマスツリー土台",
    "item.mcwholidays.red_decorated_christmas_tree_top": "赤色で装飾されたクリスマスツリーの頂上",
    "item.mcwholidays.red_decorated_christmas_tree_middle": "赤色で装飾されたクリスマスツリーの中間",
    "item.mcwholidays.red_decorated_christmas_tree_bottom": "赤色で装飾されたクリスマスツリーの根本",
    "item.mcwholidays.red_decorated_christmas_tree_base": "赤色で装飾されたクリスマスツリー土台",
    "item.mcwholidays.green_decorated_christmas_tree_top": "緑色で装飾されたクリスマスツリーの頂上",
    "item.mcwholidays.green_decorated_christmas_tree_middle": "緑色で装飾されたクリスマスツリーの中間",
    "item.mcwholidays.green_decorated_christmas_tree_bottom": "緑色で装飾されたクリスマスツリーの根本",
    "item.mcwholidays.green_decorated_christmas_tree_base": "緑色で装飾されたクリスマスツリー土台",
    "item.mcwholidays.yellow_decorated_christmas_tree_top": "黄色で装飾されたクリスマスツリーの頂上",
    "item.mcwholidays.yellow_decorated_christmas_tree_middle": "黄色で装飾されたクリスマスツリーの中間",
    "item.mcwholidays.yellow_decorated_christmas_tree_bottom": "黄色で装飾されたクリスマスツリーの根本",
    "item.mcwholidays.yellow_decorated_christmas_tree_base": "黄色で装飾されたクリスマスツリー土台",
    "item.mcwholidays.purple_decorated_christmas_tree_top": "紫色で装飾されたクリスマスツリーの頂上",
    "item.mcwholidays.purple_decorated_christmas_tree_middle": "紫色で装飾されたクリスマスツリーの中間",
    "item.mcwholidays.purple_decorated_christmas_tree_bottom": "紫色で装飾されたクリスマスツリーの根本",
    "item.mcwholidays.purple_decorated_christmas_tree_base": "紫色で装飾されたクリスマスツリー土台",
    "item.mcwholidays.colorful_decorated_christmas_tree_top": "カラフルに装飾されたクリスマスツリーの頂上",
    "item.mcwholidays.colorful_decorated_christmas_tree_middle": "カラフルに装飾されたクリスマスツリーの中間",
    "item.mcwholidays.colorful_decorated_christmas_tree_bottom": "カラフルに装飾されたクリスマスツリーの根本",
    "item.mcwholidays.colorful_decorated_christmas_tree_base": "カラフルに装飾されたクリスマスツリー土台",
    "item.mcwholidays.garland": "花綱",
    "item.mcwholidays.wavy_garland": "くねった花綱",
    "item.mcwholidays.orn_golden_garland": "金色のオーナメント付きの花綱",
    "item.mcwholidays.orn_golden_wavy_garland": "金色のオーナメント付きのくねった花綱",
    "item.mcwholidays.orn_silver_garland": "銀色のオーナメント付きの花綱",
    "item.mcwholidays.orn_silver_wavy_garland": "銀色のオーナメント付きのくねった花綱",
    "item.mcwholidays.orn_red_garland": "赤色のオーナメント付きの花綱",
    "item.mcwholidays.orn_red_wavy_garland": "赤色のオーナメント付きのくねった花綱",
    "item.mcwholidays.orn_blue_garland": "青色のオーナメント付きの花綱",
    "item.mcwholidays.orn_blue_wavy_garland": "青色のオーナメント付きのくねった花綱",
    "item.mcwholidays.garland_colorful_lights": "カラフルなライト付きの花綱",
    "item.mcwholidays.wavy_garland_colorful_lights": "カラフルなライト付きのくねった花綱",
    "item.mcwholidays.garland_blue_lights": "青色のライト付きの花綱",
    "item.mcwholidays.wavy_garland_blue_lights": "青色のライト付きのくねった花綱",
    "item.mcwholidays.garland_green_lights": "緑色のライト付きの花綱",
    "item.mcwholidays.wavy_garland_green_lights": "緑色のライト付きのくねった花綱",
    "item.mcwholidays.garland_red_lights": "赤色のライト付きの花綱",
    "item.mcwholidays.wavy_garland_red_lights": "赤色のライト付きのくねった花綱",
    "item.mcwholidays.garland_orange_lights": "橙色のライト付きの花綱",
    "item.mcwholidays.wavy_garland_orange_lights": "橙色のライト付きのくねった花綱",
    "item.mcwholidays.garland_yellow_lights": "黄色のライト付きの花綱",
    "item.mcwholidays.wavy_garland_yellow_lights": "黄色のライト付きのくねった花綱",
    "item.mcwholidays.garland_purple_lights": "紫色のライト付きの花綱",
    "item.mcwholidays.wavy_garland_purple_lights": "紫色のライト付きのくねった花綱",
    "item.mcwholidays.white_garland": "白い花綱",
    "item.mcwholidays.white_wavy_garland": "白いくねった花綱",
    "item.mcwholidays.white_orn_golden_garland": "白い金色のオーナメント付きの花綱",
    "item.mcwholidays.white_orn_golden_wavy_garland": "白い金色のオーナメント付きのくねった花綱",
    "item.mcwholidays.white_orn_silver_garland": "白い銀色のオーナメント付きの花綱",
    "item.mcwholidays.white_orn_silver_wavy_garland": "白い銀色のオーナメント付きのくねった花綱",
    "item.mcwholidays.white_orn_red_garland": "白い赤色のオーナメント付きの花綱",
    "item.mcwholidays.white_orn_red_wavy_garland": "白い赤色のオーナメント付きのくねった花綱",
    "item.mcwholidays.white_orn_blue_garland": "白い青色のオーナメント付きの花綱",
    "item.mcwholidays.white_orn_blue_wavy_garland": "白い青色のオーナメント付きのくねった花綱",
    "item.mcwholidays.white_garland_colorful_lights": "カラフルなライト付きの白い花綱",
    "item.mcwholidays.white_wavy_garland_colorful_lights": "カラフルなライト付きの白いくねった花綱",
    "item.mcwholidays.white_garland_blue_lights": "青いのライト付きの白い花綱",
    "item.mcwholidays.white_wavy_garland_blue_lights": "青いのライト付きの白いくねった花綱",
    "item.mcwholidays.white_garland_green_lights": "緑色のライト付きの白い花綱",
    "item.mcwholidays.white_wavy_garland_green_lights": "緑色のライト付きの白いくねった花綱",
    "item.mcwholidays.white_garland_red_lights": "赤色のライト付きの白い花綱",
    "item.mcwholidays.white_wavy_garland_red_lights": "赤色のライト付きの白いくねった花綱",
    "item.mcwholidays.white_garland_orange_lights": "橙色のライト付きの白い花綱",
    "item.mcwholidays.white_wavy_garland_orange_lights": "橙色のライト付きの白いくねった花綱",
    "item.mcwholidays.white_garland_yellow_lights": "黄色のライト付きの白い花綱",
    "item.mcwholidays.white_wavy_garland_yellow_lights": "黄色のライト付きの白いくねった花綱",
    "item.mcwholidays.white_garland_purple_lights": "紫色のライト付きの白い花綱",
    "item.mcwholidays.white_wavy_garland_purple_lights": "紫色のライト付きの白いくねった花綱",
    "item.mcwholidays.colorful_string_lights": "カラフルなストリングライト",
    "item.mcwholidays.green_string_lights": "緑色のストリングライト",
    "item.mcwholidays.red_string_lights": "赤色のストリングライト",
    "item.mcwholidays.blue_string_lights": "青色のストリングライト",
    "item.mcwholidays.purple_string_lights": "紫色のストリングライト",
    "item.mcwholidays.orange_string_lights": "橙色のストリングライト",
    "item.mcwholidays.yellow_string_lights": "黄色のストリングライト",
    "item.mcwholidays.colorful_cube_string_lights": "カラフルなキューブのストリングライト",
    "item.mcwholidays.green_cube_string_lights": "緑色のキューブのストリングライト",
    "item.mcwholidays.red_cube_string_lights": "赤色のキューブのストリングライト",
    "item.mcwholidays.blue_cube_string_lights": "青色のキューブのストリングライト",
    "item.mcwholidays.purple_cube_string_lights": "紫色のキューブのストリングライト",
    "item.mcwholidays.orange_cube_string_lights": "橙色のキューブのストリングライト",
    "item.mcwholidays.yellow_cube_string_lights": "黄色のキューブのストリングライト",
    "item.mcwholidays.colorful_tiny_string_lights": "カラフルな のちっちゃいストリングライト",
    "item.mcwholidays.green_tiny_string_lights": "緑色のちっちゃいストリングライト",
    "item.mcwholidays.red_tiny_string_lights": "赤色のちっちゃいストリングライト",
    "item.mcwholidays.blue_tiny_string_lights": "青色のちっちゃいストリングライト",
    "item.mcwholidays.purple_tiny_string_lights": "紫色のちっちゃいストリングライト",
    "item.mcwholidays.orange_tiny_string_lights": "橙色のちっちゃいストリングライト",
    "item.mcwholidays.yellow_tiny_string_lights": "黄色のちっちゃいストリングライト",
    "item.mcwholidays.red_candy_cane_block": "赤色のキャンディーケインブロック",
    "item.mcwholidays.red_candy_cane_stairs": "赤色のキャンディーケインの階段",
    "item.mcwholidays.red_candy_cane_slab": "赤色のキャンディーケインのハーフブロック",
    "item.mcwholidays.blue_candy_cane_block": "青色のキャンディーケインブロック",
    "item.mcwholidays.blue_candy_cane_stairs": "青色のキャンディーケインの階段",
    "item.mcwholidays.blue_candy_cane_slab": "青色のキャンディーケインのハーフブロック",
    "item.mcwholidays.green_candy_cane_block": "緑色のキャンディーケインブロック",
    "item.mcwholidays.green_candy_cane_stairs": "緑色のキャンディーケインの階段",
    "item.mcwholidays.green_candy_cane_slab": "緑色のキャンディーケインのハーフブロック",
    "item.mcwholidays.yellow_candy_cane_block": "黄色のキャンディーケインブロック",
    "item.mcwholidays.yellow_candy_cane_stairs": "黄色のキャンディーケインの階段",
    "item.mcwholidays.yellow_candy_cane_slab": "黄色のキャンディーケインのハーフブロック",
    "item.mcwholidays.red_candy_cane_slim": "赤色のキャンディーケインの棒",
    "item.mcwholidays.blue_candy_cane_slim": "青色のキャンディーケインの棒",
    "item.mcwholidays.green_candy_cane_slim": "緑色のキャンディーケインの棒",
    "item.mcwholidays.yellow_candy_cane_slim": "黄色のキャンディーケインの棒",
    "item.mcwholidays.couple_green_presents": "緑色のプレゼント夫婦",
    "item.mcwholidays.green_present": "緑色のプレゼント",
    "item.mcwholidays.big_green_present": "巨大な緑色のプレゼント",
    "item.mcwholidays.couple_red_presents": "赤色のプレゼント夫婦",
    "item.mcwholidays.red_present": "赤色のプレゼント",
    "item.mcwholidays.big_red_present": "巨大な赤色のプレゼント",
    "item.mcwholidays.couple_blue_presents": "青色のプレゼント夫婦",
    "item.mcwholidays.blue_present": "青色のプレゼント",
    "item.mcwholidays.big_blue_present": "巨大な青色のプレゼント",
    "item.mcwholidays.couple_dark_blue_presents": "暗い青色のプレゼント夫婦",
    "item.mcwholidays.dark_blue_present": "暗い青色のプレゼント",
    "item.mcwholidays.big_dark_blue_present": "巨大な暗い青色のプレゼント",
    "item.mcwholidays.couple_yellow_presents": "黄色のプレゼント夫婦",
    "item.mcwholidays.yellow_present": "黄色のプレゼント",
    "item.mcwholidays.big_yellow_present": "巨大な黄色のプレゼント",
    "item.mcwholidays.couple_cyan_presents": "青緑色のプレゼント夫婦",
    "item.mcwholidays.cyan_present": "青緑色のプレゼント",
    "item.mcwholidays.big_cyan_present": "巨大な青緑色のプレゼント",
    "item.mcwholidays.couple_purple_presents": "紫色のプレゼント夫婦",
    "item.mcwholidays.purple_present": "紫色のプレゼント",
    "item.mcwholidays.big_purple_present": "巨大な紫色のプレゼント",
    "item.mcwholidays.couple_magenta_presents": "赤紫色のプレゼント夫婦",
    "item.mcwholidays.magenta_present": "赤紫色のプレゼント",
    "item.mcwholidays.big_magenta_present": "巨大な赤紫色のプレゼント",
    "item.mcwholidays.snowman_bottom": "雪だるまの根本",
    "item.mcwholidays.snowman_with_pan": "フライパン雪だるま",
    "item.mcwholidays.snowman_with_santa_hat": "サンタな雪だるま",
    "item.mcwholidays.snowman_grinch": "グリンチな雪だるま",
    "item.mcwholidays.snowman_ear_muffs": "耳当て雪だるま",
    "item.mcwholidays.snowman_with_ushanka": "ウシャンカ帽雪だるま",
    "item.mcwholidays.snowman_with_top_hat": "トップハット雪だるま",
    "item.mcwholidays.snowman": "雪だるま",
    "item.mcwholidays.present_doormat": "プレゼント柄のドアマット",
    "item.mcwholidays.reindeer_doormat": "トナカイ柄のドアマット",
    "item.mcwholidays.tree_doormat": "木柄のドアマット",
    "item.mcwholidays.sock_doormat": "靴下柄のドアマット",
    "item.mcwholidays.white_balloon": "白色のバルーン",
    "item.mcwholidays.red_balloon": "赤色のバルーン",
    "item.mcwholidays.green_balloon": "緑色のバルーン",
    "item.mcwholidays.golden_balloon": "金色のバルーン",
    "item.mcwholidays.tree_balloon": "木のバルーン",
    "item.mcwholidays.santa_balloon": "サンタのバルーン",
    "item.mcwholidays.candy_cane_balloon": "キャンディーケインのバルーン",
    "item.mcwholidays.red_ornament": "赤色のオーナメント",
    "item.mcwholidays.orange_ornament": "橙色のオーナメント",
    "item.mcwholidays.yellow_ornament": "黄色のオーナメント",
    "item.mcwholidays.green_ornament": "緑色のオーナメント",
    "item.mcwholidays.cyan_ornament": "青緑色のオーナメント",
    "item.mcwholidays.light_blue_ornament": "Light 青色のオーナメント",
    "item.mcwholidays.blue_ornament": "青色のオーナメント",
    "item.mcwholidays.purple_ornament": "紫色のオーナメント",
    "item.mcwholidays.magenta_ornament": "赤紫色のオーナメント",
    "item.mcwholidays.pink_ornament": "桃色のオーナメント",
    "item.mcwholidays.gray_ornament": "灰色のオーナメント",
    "item.mcwholidays.silver_ornament": "銀色のオーナメント",
    "item.mcwholidays.single_bell": "孤独なベル",
    "item.mcwholidays.couple_bells": "ベル夫婦",
    "item.mcwholidays.red_stocking": "赤色の靴下",
    "item.mcwholidays.couple_red_stockings": "赤色の靴下夫婦",
    "item.mcwholidays.white_stocking": "白いの靴下",
    "item.mcwholidays.couple_white_stockings": "白いの靴下夫婦",
    "item.mcwholidays.blue_stocking": "青色の靴下",
    "item.mcwholidays.couple_blue_stockings": "青色の靴下夫婦",
    "item.mcwholidays.green_stocking": "緑色の靴下",
    "item.mcwholidays.couple_green_stockings": "緑色の靴下夫婦",
    "item.mcwholidays.brown_stocking": "茶色の靴下",
    "item.mcwholidays.couple_brown_stockings": "茶色の靴下夫婦",
    "item.mcwholidays.pile_of_oak_wood": "オークの原木の山",
    "item.mcwholidays.pile_of_spruce_wood": "トウヒの原木の山",
    "item.mcwholidays.pile_of_birch_wood": "シラカバの原木の山",
    "item.mcwholidays.wooden_sled": "木製ソリ",
    "item.mcwholidays.standing_shovel": "立ったシャベル",
    "item.mcwholidays.mistletoe": "ヤドリギ",
    "item.mcwholidays.icicle": "ツララ",
    "item.mcwholidays.icicle_big": "大きなツララ",
    "item.mcwholidays.icicle_thick": "厚いツララ",
    "item.mcwholidays.icicle_straight": "真っすぐなツララ",
    "item.mcwholidays.icicle_sharp": "鋭いツララ",
    "item.mcwholidays.bell_wall_deco_1": "ベルの壁用装飾 1",
    "item.mcwholidays.bell_wall_deco_2": "ベルの壁用装飾 2",
    "item.mcwholidays.bell_wall_deco_3": "ベルの壁用装飾 3",
    "item.mcwholidays.bell_wall_deco_4": "ベルの壁用装飾 4",
    "item.mcwholidays.bells_wall_deco_1": "ベルの壁用装飾 1",
    "item.mcwholidays.bells_wall_deco_2": "ベルの壁用装飾 2",
    "item.mcwholidays.present_wall_deco": "プレゼント壁用装飾",
    "item.mcwholidays.santa_hat_wall_deco": "サンタ帽子の壁用装飾",
    "item.mcwholidays.stocking_wall_deco_1": "靴下壁用装飾 1",
    "item.mcwholidays.stocking_wall_deco_2": "靴下壁用装飾 2",
    "item.mcwholidays.wreath_wall_deco_1": "リースの壁用装飾 1",
    "item.mcwholidays.wreath_wall_deco_2": "リースの壁用装飾 2",
    "item.mcwholidays.star_wall_deco": "星の壁用装飾",
    "item.mcwholidays.stars_wall_deco": "星の壁用装飾",
    "item.mcwholidays.garland_wall_deco": "花綱の壁用装飾",
    "item.mcwholidays.fairy_garland_wall_deco": "妖精の花綱の壁用装飾",
    "item.mcwholidays.colorful_garland_wall_deco_1": "カラフルな花綱の壁用装飾 1",
    "item.mcwholidays.colorful_garland_wall_deco_2": "カラフルな花綱の壁用装飾 2",
    "item.mcwholidays.red_garland_wall_deco_1": "赤色の花綱の壁用装飾 1",
    "item.mcwholidays.red_garland_wall_deco_2": "赤色の花綱の壁用装飾 2",
    "item.mcwholidays.blue_garland_wall_deco_1": "青色の花綱の壁用装飾 1",
    "item.mcwholidays.blue_garland_wall_deco_2": "青色の花綱の壁用装飾 2",
    "item.mcwholidays.green_garland_wall_deco_1": "緑色の花綱の壁用装飾 1",
    "item.mcwholidays.green_garland_wall_deco_2": "緑色の花綱の壁用装飾 2",
    "item.mcwholidays.yellow_garland_wall_deco_1": "黄色の花綱の壁用装飾 1",
    "item.mcwholidays.yellow_garland_wall_deco_2": "黄色の花綱の壁用装飾 2",
    "item.mcwholidays.purple_garland_wall_deco_1": "紫色の花綱の壁用装飾 1",
    "item.mcwholidays.purple_garland_wall_deco_2": "紫色の花綱の壁用装飾 2",
    "item.mcwholidays.horizontal_garland_wall_deco": "水平の花綱の壁用装飾",
    "item.mcwholidays.vertical_garland_wall_deco": "縦の花綱の壁用装飾",
    "item.mcwholidays.bottom_garland_wall_deco_1": "根本の花綱の壁用装飾 1",
    "item.mcwholidays.bottom_garland_wall_deco_2": "根本の花綱の壁用装飾 2",
    "item.mcwholidays.red_ornament_wall_deco_1": "赤色のオーナメント壁用装飾 1",
    "item.mcwholidays.red_ornament_wall_deco_2": "赤色のオーナメント壁用装飾 2",
    "item.mcwholidays.blue_ornament_wall_deco_1": "青色のオーナメント壁用装飾 1",
    "item.mcwholidays.blue_ornament_wall_deco_2": "青色のオーナメント壁用装飾 2",
    "item.mcwholidays.green_ornament_wall_deco_1": "緑色のオーナメント壁用装飾 1",
    "item.mcwholidays.green_ornament_wall_deco_2": "緑色のオーナメント壁用装飾 2",
    "item.mcwholidays.yellow_ornament_wall_deco_1": "黄色のオーナメント壁用装飾 1",
    "item.mcwholidays.yellow_ornament_wall_deco_2": "黄色のオーナメント壁用装飾 2",
    "item.mcwholidays.purple_ornament_wall_deco_1": "紫色のオーナメント壁用装飾 1",
    "item.mcwholidays.purple_ornament_wall_deco_2": "紫色のオーナメント壁用装飾 2",
	"item.mcwholidays.candy_cane": "キャンディーケイン"
		
	}
	